{
    "rules": {
        "compat/compat": 0,
        "es-x/no-array-prototype-includes": 0,
        "es-x/no-optional-catch-binding": 0,
        "es-x/no-class-fields": 0
    },
    "extends": [
        "wikimedia/client-es6",
        "wikimedia/mediawiki",
        "wikimedia/jquery"
    ],
    "parserOptions": {
        "ecmaVersion": 2022,
        "sourceType": "module"
    },
    "globals": {
        "AutosuggestSitelink": true
    }
}
